/******************************************************/
/*  NAV
/******************************************************/

#nav {
width: 100% !important;
padding-top: 3px;
}

ul#nav  {
list-style: none;
margin: 0 auto;
}

ul#nav > li {
float: left;
text-align: center;
width: auto;
background-color: transparent/*#eff4f8*/;
margin: 0 auto;
}

ul#nav > li > a {
font-size: 11pt;
background: transparent /*#eff4f8*/;
color: #595a5b;
padding: 10px 0px;
display: block;
width: 11em;
}

ul#nav > li > a:hover {
background-color:  #d7dee5;
}

ul.sub-menu {
list-style: none;
margin: 0 auto;
background-color: #eff4f8;
border-top: 1px solid #E0E3E5;
}

ul.sub-menu > li {
font-size: 10pt;
background-color: #eff4f8;
text-align: left;
display: block;
}

ul.sub-menu > li:hover {
background-color: #d7dee5;
}

ul.sub-menu > li > a {
color: #595a5b;
display: block;
padding: 10px 15px;
}


ul#nav > li > ul.sub-menu {
display: none;

}

ul#nav > li:hover > ul.sub-menu {
display: block;
position: absolute;
width: 11em;
z-index: 22;

}

.nvgtion {
padding: 0;
}

/*for small */

ul#menu-primary-menu {
list-style: none;
background-color: #eff4f8;
margin-top: 2px;
margin-left: 0;
}

ul#menu-primary-menu > li {
text-align: left;
padding: 5px 0;  
}


ul#menu-primary-menu > li a{
padding: 5px;
color: #595a5b;
display: block;
font-weight: normal;
}

ul#menu-primary-menu > li a:hover{
color: #484848;
font-weight: bold;
}

ul#menu-primary-menu .sub-menu li:hover {
background-color:  #ffffff;
}

ul#menu-primary-menu .sub-menu li a{
color: #9a8348;
}

ul#menu-primary-menu .sub-menu li a:hover {
color: #00451b;
}

/*ul#menu-primary-menu li ul.sub-menu {
display: block;

}
ul#menu-primary-menu li:hover ul.sub-menu {
display: block;
}
/*
.nvgtion {
      width: 100% !important;
}
.nvgtion ul.sub-menu {
        top: 3.1rem !important;        
 }
.nvgtion li {            
            width: 99% !important;
            background: #   eff4f8 !important;
            padding: 0.88rem 0.55rem !important;
        list-style: none;
}

.nvgtion li:hover {
                background: #e4e7ec !important;                
            }

.nvgtion li a {               
                width: 100% !important;
            }
            

 
/*.nav-wrap {
    max-width: 62.5rem;
    margin: 0 auto !important;
}
*/

/**/
/*
#nav {
	padding: 5px 0 5px 0;
	margin: 0;
	list-style: none;
}

ul#nav li {
float: left;

}

/*
#nav li {
        float: left;
        width: auto;
        padding: 0.88rem 0rem;
        text-align: center;
        font-size: 0.88rem;
        font-family: 'Roboto', sans-serif;        
        border-left: 1px solid #ffffff;
        position: relative;

        &:hover {
            background: #e4e7ec;
            cursor: pointer; 
        }
        &:before {
//            content: "";
            border-left: 1px solid #e0e8f0;
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            z-index: 0;
            height: 3.15rem;
        }  
        &:last-child:after {
//            content: "";
            border-right: 1px solid #e0e8f0;
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            z-index: 0;
            height: 3.15rem;
        }
        a {
            color: #595a5b;
        }
        &:hover ul {
            left: auto;     
        }
        
        &:hover ul ul, 
        &.sfhover ul ul {
            left: -999em;
        }
        &:hover ul, 
        & li:hover ul, 
        &.sfhover ul, 
        & li.sfhover ul {
            left: auto;
        }
        ul {
            position: absolute;
            width: 10em;
            left: -999em;
            
            position: absolute;
            background: #e4e7ec;
            width: 10em;
            left: -999em;
            z-index: 5;
            
            ul {
	          margin: -1em 0 0 8.81em;
                
                #nav ul {
                    padding: 0;
                    margin: 0;
                    list-style: none; 
                    line-height: 1;
                }
            }
        }
    }
    a {
        display: block;
        width: 10em;
    }
    .secondsubmenu {
          width: 10em;
          top: 3.2rem;
    
        li {
            width: 10rem;
            padding: 0.65rem 1.2rem !important;
            display: block;
            border: 0;
            
            &:before,
            &:last-child:after {
                border: 0;
            }
            
            &:hover {
                background: $white;
            }
            
            
        }
        a {
              text-align: left;
            width: 100%;
        }
        ul {
            width: auto;
            
        }
    }
}

#nav li ul.sub-menu li {
  font-size: 13px !important;
  color: #000;
  text-align: left;
  padding-left: 9px;
  width: 100%;
  
  &:hover{
    background: #ccc;
  }
}


@media only screen and (max-width: 40em){
	/*try*/
/*
	.rmm.minimal .rmm-toggled { 
		display: block !important; 
		
		.rmm-toggled-title  { opacity: 0;}
	}
	.nvgtion {
		  width: 100% !important;
		  
		  .rmm-toggled.rmm-closed {
			display: block !important;
			
		  }
		  .nav-wrap.rmm-main-list {
			  display: none !important;
		  }
	}
    */
    
    /**mobile nav design*/
    /*
    #nav li ul{
        width:100%;
        position:relative;
    }
    #nav li {
        width: 100%;
    }
    
    #nav ul li ul li{
        margin-left:10px;   
    }
    
    .icon-bars:before {
        content: "\e601";
        font-size: 30px;
        color: #d4d5d7;
        width: 1px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 10px;
    }
    
    .nvgtion{
        padding: 0px 29px;
        ul.sub-menu li {
            padding: 0.2rem 0.55rem !important;
        }
        ul.sub-menu li:hover {
          background: #CED0D2 !important;
          padding:0px!important;
        }
    }
    
    .mobilenav{
        border: 1px solid #e1e1e1;
        padding: 5px 20px;
        margin: 20px 0px !important;
        
        li{
            list-style-type: none !important;
            a{
                color: #595a5b;
                font-size: 0.88rem;
                font-family: "Roboto", sans-serif !important; 
            }
             a:hover{
                background: #CED0D2;
                display: block;
                padding: 5px;
                margin: 0px; 
                font-size: 0.88rem;
            }
        }
    }
    
    .mbile{
        background: #f6f7fb;   
    }
}
*/
